{% extends "layouts/base.html" %}

{% block title %} About {% endblock %} 

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}

    <main>
        
        {% include 'includes/preloader.html' %}



        <!-- Section -->
        <section class="section section-md">
            <div class="container">
                <div class="row align-items-center justify-content-around">
                    <div class="col-md-6 col-xl-6 mb-5">
                        <img class="organic-radius img-fluid" src="/static/assets/img/illustrations/maintenance.png" alt="Under construction">
                    </div>
                    <div class="col-md-6 col-xl-5 text-center text-md-left">
                        <h2 class="h1 mb-5">Application under heavy construction.</h2>
                        <p class="lead">This Webservice will replace the old system.</p>
                        <p class="lead">As it is still under heavy construction it should be considered beeing in Alpha state :-)</p>
                        
                    </div>
                </div>
            </div>
        </section>
        <!-- End of section -->

        <!-- Section -->
        <section class="section section-md">
            <div class="container">
                <div class="row align-items-center justify-content-around">
                    <div class="col-md-6 col-xl-5 text-center text-md-left">
                        <h2 class="h1 mb-5">EduGame AG.</h2>
                        <p class="lead">A WISS Company.</p>
                        <p class="lead"></p>
                        
                    </div>
                    <div class="col-md-6 col-xl-6 mb-5">
                        <img class="organic-radius img-fluid" src="/static/assets/img/illustrations/WISS.png" alt="WISS">
                    </div>
                </div>
            </div>
        </section>
        <!-- End of section -->

    </main>

    {% include 'includes/footer.html' %}

{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}{% endblock javascripts %}
